View Issue Details

This bug affects 1 person(s).
 8
IDProjectCategoryView StatusLast Update
18098Bug reportsSurvey takingpublic2022-06-09 22:48
Reporterritapas Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status closedResolutionduplicate 
Product Version3.28.x 
Summary18098: jumping to place in question index not working
Description

the enclosed survey does not allow to jump to a previous page when you press the group name in the menu. however, if you are on page 2 and try to jump to page 1 and then press the Next button, it goes to first. Other odd things can happen when using the menu, it looks random or at least I was not able to find a pattern

Steps To Reproduce

Import the enclosed survey, activate and execute.
Go to second page and then try to use the index menu.

TagsNo tags attached.
Bug heat8
Complete LimeSurvey version number (& build)3.28.8 (build 220426)
I will donate to the project if issue is resolvedNo
BrowserMozilla Firefox
Database type & versionphp-mysql-5.4.16
Server OS (if known)Red Hat Enterprise Linux Server release 7.5 (Maipo)
Webserver software & version (if known)httpd-2.4.6-80
PHP Versionrh-php71

Relationships

duplicate of 18074 closedgabrieljenik Exit and clear survey doesn't work 
related to 18096 closedgabrieljenik Unable to save survey with top link (and nothing happen) 
related to 18026 closedgabrieljenik Session expire message when submit button is clicked twice 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ritapas

ritapas

2022-05-10 14:33

reporter  

limesurvey_survey_642159.lss (17,791 bytes)   
<?xml version="1.0" encoding="UTF-8"?>
<document>
 <LimeSurveyDocType>Survey</LimeSurveyDocType>
 <DBVersion>366</DBVersion>
 <languages>
  <language>en</language>
 </languages>
 <groups>
  <fields>
   <fieldname>gid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_name</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>description</fieldname>
   <fieldname>language</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <gid><![CDATA[14]]></gid>
    <sid><![CDATA[642159]]></sid>
    <group_name><![CDATA[My first question group]]></group_name>
    <group_order><![CDATA[1]]></group_order>
    <description/>
    <language><![CDATA[en]]></language>
    <randomization_group/>
    <grelevance><![CDATA[1]]></grelevance>
   </row>
   <row>
    <gid><![CDATA[15]]></gid>
    <sid><![CDATA[642159]]></sid>
    <group_name><![CDATA[g2]]></group_name>
    <group_order><![CDATA[2]]></group_order>
    <description/>
    <language><![CDATA[en]]></language>
    <randomization_group/>
    <grelevance/>
   </row>
   <row>
    <gid><![CDATA[16]]></gid>
    <sid><![CDATA[642159]]></sid>
    <group_name><![CDATA[g3]]></group_name>
    <group_order><![CDATA[3]]></group_order>
    <description/>
    <language><![CDATA[en]]></language>
    <randomization_group/>
    <grelevance/>
   </row>
  </rows>
 </groups>
 <questions>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>parent_qid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>type</fieldname>
   <fieldname>title</fieldname>
   <fieldname>question</fieldname>
   <fieldname>preg</fieldname>
   <fieldname>help</fieldname>
   <fieldname>other</fieldname>
   <fieldname>mandatory</fieldname>
   <fieldname>question_order</fieldname>
   <fieldname>language</fieldname>
   <fieldname>scale_id</fieldname>
   <fieldname>same_default</fieldname>
   <fieldname>relevance</fieldname>
   <fieldname>modulename</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[24]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[642159]]></sid>
    <gid><![CDATA[14]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[Q00]]></title>
    <question><![CDATA[A first example question. Please answer this question:]]></question>
    <help><![CDATA[This is a question help text.]]></help>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <question_order><![CDATA[1]]></question_order>
    <language><![CDATA[en]]></language>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
   </row>
   <row>
    <qid><![CDATA[25]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[642159]]></sid>
    <gid><![CDATA[15]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[q2]]></title>
    <question/>
    <preg/>
    <help/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <question_order><![CDATA[1]]></question_order>
    <language><![CDATA[en]]></language>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
   </row>
   <row>
    <qid><![CDATA[26]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[642159]]></sid>
    <gid><![CDATA[15]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[q3]]></title>
    <question/>
    <preg/>
    <help/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <question_order><![CDATA[2]]></question_order>
    <language><![CDATA[en]]></language>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
   </row>
   <row>
    <qid><![CDATA[27]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[642159]]></sid>
    <gid><![CDATA[16]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[q4]]></title>
    <question/>
    <preg/>
    <help/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <question_order><![CDATA[1]]></question_order>
    <language><![CDATA[en]]></language>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
   </row>
   <row>
    <qid><![CDATA[28]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[642159]]></sid>
    <gid><![CDATA[16]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[q5]]></title>
    <question/>
    <preg/>
    <help/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <question_order><![CDATA[2]]></question_order>
    <language><![CDATA[en]]></language>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
   </row>
   <row>
    <qid><![CDATA[29]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[642159]]></sid>
    <gid><![CDATA[16]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[q6]]></title>
    <question/>
    <preg/>
    <help/>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <question_order><![CDATA[3]]></question_order>
    <language><![CDATA[en]]></language>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
   </row>
  </rows>
 </questions>
 <surveys>
  <fields>
   <fieldname>sid</fieldname>
   <fieldname>gsid</fieldname>
   <fieldname>admin</fieldname>
   <fieldname>expires</fieldname>
   <fieldname>startdate</fieldname>
   <fieldname>adminemail</fieldname>
   <fieldname>anonymized</fieldname>
   <fieldname>faxto</fieldname>
   <fieldname>format</fieldname>
   <fieldname>savetimings</fieldname>
   <fieldname>template</fieldname>
   <fieldname>language</fieldname>
   <fieldname>additional_languages</fieldname>
   <fieldname>datestamp</fieldname>
   <fieldname>usecookie</fieldname>
   <fieldname>allowregister</fieldname>
   <fieldname>allowsave</fieldname>
   <fieldname>autonumber_start</fieldname>
   <fieldname>autoredirect</fieldname>
   <fieldname>allowprev</fieldname>
   <fieldname>printanswers</fieldname>
   <fieldname>ipaddr</fieldname>
   <fieldname>refurl</fieldname>
   <fieldname>showsurveypolicynotice</fieldname>
   <fieldname>publicstatistics</fieldname>
   <fieldname>publicgraphs</fieldname>
   <fieldname>listpublic</fieldname>
   <fieldname>htmlemail</fieldname>
   <fieldname>sendconfirmation</fieldname>
   <fieldname>tokenanswerspersistence</fieldname>
   <fieldname>assessments</fieldname>
   <fieldname>usecaptcha</fieldname>
   <fieldname>usetokens</fieldname>
   <fieldname>bounce_email</fieldname>
   <fieldname>attributedescriptions</fieldname>
   <fieldname>emailresponseto</fieldname>
   <fieldname>emailnotificationto</fieldname>
   <fieldname>tokenlength</fieldname>
   <fieldname>showxquestions</fieldname>
   <fieldname>showgroupinfo</fieldname>
   <fieldname>shownoanswer</fieldname>
   <fieldname>showqnumcode</fieldname>
   <fieldname>bouncetime</fieldname>
   <fieldname>bounceprocessing</fieldname>
   <fieldname>bounceaccounttype</fieldname>
   <fieldname>bounceaccounthost</fieldname>
   <fieldname>bounceaccountpass</fieldname>
   <fieldname>bounceaccountencryption</fieldname>
   <fieldname>bounceaccountuser</fieldname>
   <fieldname>showwelcome</fieldname>
   <fieldname>showprogress</fieldname>
   <fieldname>questionindex</fieldname>
   <fieldname>navigationdelay</fieldname>
   <fieldname>nokeyboard</fieldname>
   <fieldname>alloweditaftercompletion</fieldname>
   <fieldname>googleanalyticsstyle</fieldname>
   <fieldname>googleanalyticsapikey</fieldname>
  </fields>
  <rows>
   <row>
    <sid><![CDATA[642159]]></sid>
    <gsid><![CDATA[1]]></gsid>
    <admin><![CDATA[SurveyDesigner SurveyDesigner]]></admin>
    <adminemail><![CDATA[sd@admin.net]]></adminemail>
    <anonymized><![CDATA[N]]></anonymized>
    <faxto/>
    <format><![CDATA[G]]></format>
    <savetimings><![CDATA[N]]></savetimings>
    <template><![CDATA[fruity]]></template>
    <language><![CDATA[en]]></language>
    <additional_languages/>
    <datestamp><![CDATA[N]]></datestamp>
    <usecookie><![CDATA[N]]></usecookie>
    <allowregister><![CDATA[N]]></allowregister>
    <allowsave><![CDATA[Y]]></allowsave>
    <autonumber_start><![CDATA[0]]></autonumber_start>
    <autoredirect><![CDATA[N]]></autoredirect>
    <allowprev><![CDATA[N]]></allowprev>
    <printanswers><![CDATA[N]]></printanswers>
    <ipaddr><![CDATA[N]]></ipaddr>
    <refurl><![CDATA[N]]></refurl>
    <showsurveypolicynotice><![CDATA[0]]></showsurveypolicynotice>
    <publicstatistics><![CDATA[N]]></publicstatistics>
    <publicgraphs><![CDATA[N]]></publicgraphs>
    <listpublic><![CDATA[N]]></listpublic>
    <htmlemail><![CDATA[Y]]></htmlemail>
    <sendconfirmation><![CDATA[Y]]></sendconfirmation>
    <tokenanswerspersistence><![CDATA[N]]></tokenanswerspersistence>
    <assessments><![CDATA[N]]></assessments>
    <usecaptcha><![CDATA[N]]></usecaptcha>
    <usetokens><![CDATA[N]]></usetokens>
    <bounce_email><![CDATA[sd@admin.net]]></bounce_email>
    <emailresponseto/>
    <emailnotificationto/>
    <tokenlength><![CDATA[15]]></tokenlength>
    <showxquestions><![CDATA[Y]]></showxquestions>
    <showgroupinfo><![CDATA[B]]></showgroupinfo>
    <shownoanswer><![CDATA[N]]></shownoanswer>
    <showqnumcode><![CDATA[X]]></showqnumcode>
    <bounceprocessing><![CDATA[N]]></bounceprocessing>
    <showwelcome><![CDATA[Y]]></showwelcome>
    <showprogress><![CDATA[Y]]></showprogress>
    <questionindex><![CDATA[1]]></questionindex>
    <navigationdelay><![CDATA[0]]></navigationdelay>
    <nokeyboard><![CDATA[N]]></nokeyboard>
    <alloweditaftercompletion><![CDATA[N]]></alloweditaftercompletion>
    <googleanalyticsstyle/>
    <googleanalyticsapikey/>
   </row>
  </rows>
 </surveys>
 <surveys_languagesettings>
  <fields>
   <fieldname>surveyls_survey_id</fieldname>
   <fieldname>surveyls_language</fieldname>
   <fieldname>surveyls_title</fieldname>
   <fieldname>surveyls_description</fieldname>
   <fieldname>surveyls_welcometext</fieldname>
   <fieldname>surveyls_endtext</fieldname>
   <fieldname>surveyls_policy_notice</fieldname>
   <fieldname>surveyls_policy_error</fieldname>
   <fieldname>surveyls_policy_notice_label</fieldname>
   <fieldname>surveyls_url</fieldname>
   <fieldname>surveyls_urldescription</fieldname>
   <fieldname>surveyls_email_invite_subj</fieldname>
   <fieldname>surveyls_email_invite</fieldname>
   <fieldname>surveyls_email_remind_subj</fieldname>
   <fieldname>surveyls_email_remind</fieldname>
   <fieldname>surveyls_email_register_subj</fieldname>
   <fieldname>surveyls_email_register</fieldname>
   <fieldname>surveyls_email_confirm_subj</fieldname>
   <fieldname>surveyls_email_confirm</fieldname>
   <fieldname>surveyls_dateformat</fieldname>
   <fieldname>surveyls_attributecaptions</fieldname>
   <fieldname>email_admin_notification_subj</fieldname>
   <fieldname>email_admin_notification</fieldname>
   <fieldname>email_admin_responses_subj</fieldname>
   <fieldname>email_admin_responses</fieldname>
   <fieldname>surveyls_numberformat</fieldname>
   <fieldname>attachments</fieldname>
  </fields>
  <rows>
   <row>
    <surveyls_survey_id><![CDATA[642159]]></surveyls_survey_id>
    <surveyls_language><![CDATA[en]]></surveyls_language>
    <surveyls_title><![CDATA[test gruppi]]></surveyls_title>
    <surveyls_description/>
    <surveyls_welcometext/>
    <surveyls_endtext/>
    <surveyls_policy_notice/>
    <surveyls_policy_error/>
    <surveyls_policy_notice_label/>
    <surveyls_url/>
    <surveyls_urldescription/>
    <surveyls_email_invite_subj><![CDATA[Invitation to participate in a survey]]></surveyls_email_invite_subj>
    <surveyls_email_invite><![CDATA[Dear {FIRSTNAME},<br /><br />
you have been invited to participate in a survey.<br /><br />
The survey is titled:<br />
"{SURVEYNAME}"<br /><br />
"{SURVEYDESCRIPTION}"<br /><br />
To participate, please click on the link below.<br /><br />
Sincerely,<br /><br />
{ADMINNAME} ({ADMINEMAIL})<br /><br />
----------------------------------------------<br />
Click here to do the survey:<br />
{SURVEYURL}<br /><br />
If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br />
{OPTOUTURL}<br /><br />
If you are blacklisted but want to participate in this survey and want to receive invitations please click the following link:<br />
{OPTINURL}]]></surveyls_email_invite>
    <surveyls_email_remind_subj><![CDATA[Reminder to participate in a survey]]></surveyls_email_remind_subj>
    <surveyls_email_remind><![CDATA[Dear {FIRSTNAME},<br /><br />
Recently we invited you to participate in a survey.<br /><br />
We note that you have not yet completed the survey, and wish to remind you that the survey is still available should you wish to take part.<br /><br />
The survey is titled:<br />
"{SURVEYNAME}"<br /><br />
"{SURVEYDESCRIPTION}"<br /><br />
To participate, please click on the link below.<br /><br />
Sincerely,<br /><br />
{ADMINNAME} ({ADMINEMAIL})<br /><br />
----------------------------------------------<br />
Click here to do the survey:<br />
{SURVEYURL}<br /><br />
If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br />
{OPTOUTURL}]]></surveyls_email_remind>
    <surveyls_email_register_subj><![CDATA[Survey registration confirmation]]></surveyls_email_register_subj>
    <surveyls_email_register><![CDATA[Dear {FIRSTNAME},<br /><br />
You, or someone using your email address, have registered to participate in an online survey titled {SURVEYNAME}.<br /><br />
To complete this survey, click on the following URL:<br /><br />
{SURVEYURL}<br /><br />
If you have any questions about this survey, or if you did not register to participate and believe this email is in error, please contact {ADMINNAME} at {ADMINEMAIL}.]]></surveyls_email_register>
    <surveyls_email_confirm_subj><![CDATA[Confirmation of your participation in our survey]]></surveyls_email_confirm_subj>
    <surveyls_email_confirm><![CDATA[Dear {FIRSTNAME},<br /><br />
this email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.<br /><br />
If you have any further questions about this email, please contact {ADMINNAME} on {ADMINEMAIL}.<br /><br />
Sincerely,<br /><br />
{ADMINNAME}]]></surveyls_email_confirm>
    <surveyls_dateformat><![CDATA[1]]></surveyls_dateformat>
    <email_admin_notification_subj><![CDATA[Response submission for survey {SURVEYNAME}]]></email_admin_notification_subj>
    <email_admin_notification><![CDATA[Hello,<br /><br />
A new response was submitted for your survey '{SURVEYNAME}'.<br /><br />
Click the following link to see the individual response:<br />
{VIEWRESPONSEURL}<br /><br />
Click the following link to edit the individual response:<br />
{EDITRESPONSEURL}<br /><br />
View statistics by clicking here:<br />
{STATISTICSURL}]]></email_admin_notification>
    <email_admin_responses_subj><![CDATA[Response submission for survey {SURVEYNAME} with results]]></email_admin_responses_subj>
    <email_admin_responses><![CDATA[Hello,<br /><br />
A new response was submitted for your survey '{SURVEYNAME}'.<br /><br />
Click the following link to see the individual response:<br />
{VIEWRESPONSEURL}<br /><br />
Click the following link to edit the individual response:<br />
{EDITRESPONSEURL}<br /><br />
View statistics by clicking here:<br />
{STATISTICSURL}<br /><br /><br />
The following answers were given by the participant:<br />
{ANSWERTABLE}]]></email_admin_responses>
    <surveyls_numberformat><![CDATA[0]]></surveyls_numberformat>
   </row>
  </rows>
 </surveys_languagesettings>
 <themes>
  <theme>
   <sid>642159</sid>
   <template_name>fruity</template_name>
   <config>
    <options>inherit</options>
   </config>
  </theme>
 </themes>
 <themes_inherited>
  <theme>
   <sid>642159</sid>
   <template_name>fruity</template_name>
   <config>
    <options>
     <ajaxmode>on</ajaxmode>
     <brandlogo>on</brandlogo>
     <brandlogofile>./files/logo.png</brandlogofile>
     <container>on</container>
     <backgroundimage>off</backgroundimage>
     <animatebody>off</animatebody>
     <bodyanimation>fadeInRight</bodyanimation>
     <bodyanimationduration>500</bodyanimationduration>
     <animatequestion>off</animatequestion>
     <questionanimation>flipInX</questionanimation>
     <questionanimationduration>500</questionanimationduration>
     <animatealert>off</animatealert>
     <alertanimation>shake</alertanimation>
     <alertanimationduration>500</alertanimationduration>
     <font>noto</font>
     <bodybackgroundcolor>#ffffff</bodybackgroundcolor>
     <fontcolor>#444444</fontcolor>
     <questionbackgroundcolor>#ffffff</questionbackgroundcolor>
     <questionborder>on</questionborder>
     <questioncontainershadow>on</questioncontainershadow>
     <checkicon>f00c</checkicon>
     <animatecheckbox>on</animatecheckbox>
     <checkboxanimation>rubberBand</checkboxanimation>
     <checkboxanimationduration>500</checkboxanimationduration>
     <animateradio>on</animateradio>
     <radioanimation>zoomIn</radioanimation>
     <radioanimationduration>500</radioanimationduration>
     <zebrastriping>off</zebrastriping>
     <stickymatrixheaders>off</stickymatrixheaders>
     <greyoutselected>off</greyoutselected>
     <hideprivacyinfo>off</hideprivacyinfo>
     <crosshover>off</crosshover>
     <showpopups>1</showpopups>
    </options>
   </config>
  </theme>
 </themes_inherited>
</document>
limesurvey_survey_642159.lss (17,791 bytes)   
DenisChenu

DenisChenu

2022-05-10 15:10

developer   ~69542

On console :

Same for you ?

ritapas

ritapas

2022-05-10 15:25

reporter   ~69543

yes

immagine.png (26,271 bytes)   
immagine.png (26,271 bytes)   
ollehar

ollehar

2022-05-11 11:12

administrator   ~69566

Regression?

ollehar

ollehar

2022-05-11 11:20

administrator   ~69567

How about a unit test for this after fix? Basic survey taking must work, always.

DenisChenu

DenisChenu

2022-05-11 11:22

developer   ~69568

Regression?

Since index didn't work at all ?

How about a unit test for this after fix? Basic survey taking must work, always.

JS issue here … but yes

DenisChenu

DenisChenu

2022-05-11 12:12

developer   ~69574

https://github.com/LimeSurvey/LimeSurvey/commit/8082779b1dad128da066248be21bc7e2221a6e79#commitcomment-73224773

gabrieljenik

gabrieljenik

2022-05-11 18:08

manager   ~69592

Should be solved by 18074

ritapas

ritapas

2022-06-09 11:46

reporter   ~70310

works in 3.28.13

gabrieljenik

gabrieljenik

2022-06-09 22:48

manager   ~70332

Thanks for the feedback

Issue History

Date Modified Username Field Change
2022-05-10 14:33 ritapas New Issue
2022-05-10 14:33 ritapas File Added: limesurvey_survey_642159.lss
2022-05-10 15:10 DenisChenu Note Added: 69542
2022-05-10 15:10 DenisChenu File Added: Capture d’écran du 2022-05-10 15-10-12.png
2022-05-10 15:10 DenisChenu Bug heat 0 => 2
2022-05-10 15:25 ritapas Note Added: 69543
2022-05-10 15:25 ritapas File Added: immagine.png
2022-05-10 15:25 ritapas Bug heat 2 => 4
2022-05-10 15:26 DenisChenu Relationship added related to 18096
2022-05-11 11:12 ollehar Note Added: 69566
2022-05-11 11:12 ollehar Bug heat 4 => 6
2022-05-11 11:20 ollehar Note Added: 69567
2022-05-11 11:22 DenisChenu Note Added: 69568
2022-05-11 12:12 DenisChenu Note Added: 69574
2022-05-11 14:49 gabrieljenik Relationship added related to 18026
2022-05-11 15:00 gabrieljenik Assigned To => gabrieljenik
2022-05-11 15:00 gabrieljenik Status new => assigned
2022-05-11 15:00 gabrieljenik Relationship added related to 18074
2022-05-11 18:08 gabrieljenik Status assigned => ready for testing
2022-05-11 18:08 gabrieljenik Note Added: 69592
2022-05-11 18:08 gabrieljenik Bug heat 6 => 8
2022-05-25 11:39 c_schmitz Relationship replaced duplicate of 18074
2022-05-25 11:39 c_schmitz Status ready for testing => closed
2022-05-25 11:39 c_schmitz Resolution open => duplicate
2022-06-09 11:46 ritapas Note Added: 70310
2022-06-09 22:48 gabrieljenik Note Added: 70332